[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: haskell-feed vs. rss2irc

On Sat, Apr 12, 2014, at 01:47 AM, Joachim Breitner wrote:
> Hi Joey,
> you uploaded a new version of haskell-feed, without checking the effects
> via all-packages (as far as I can see). The currently packaged version
> of rss2irc depends on feed>=0.3.8 && <, i.e. is explicitly
> incompatible with feed-
> Hi Simon,
> are there any plans to support the latest version of feed soon?

I'll take a look at it. Which version of Debian are we talking about ? I'm wondering what is the latest version of http-conduit & resourcet it should depend on.

Reply to: